WHDLoad MantisBT - SuperSki2
View Issue Details
0003337SuperSki2[All Projects] Generalpublic2015-12-19 13:302019-06-24 12:01
ReporterChris 4981 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusassignedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
MachineA1200
CPU68060
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad18.1
importedyes
Summary0003337: Dear WHD Load Team, it themes that my version is unsuported. I tried the
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Dear WHD Load Team,
it themes that my version is unsuported. I tried the installation and thats the errormessage after starting the installed game.
Many greets,
Chris
TagsNo tags attached.
Attached Files

Notes
(0005239)
Wepl   
2016-08-17 17:57   
John is retired
(0005268)
Denis   
2016-08-17 19:50   
Hi Bert, can you install the game ? i have the disk images handy if you need them :)

Thanks !

Issue History
2015-12-19 20:35administratorNew Issue
2015-12-19 20:35administratorStatusnew => assigned
2015-12-19 20:35administratorAssigned To => John Girvin
2016-08-17 17:57WeplStatusassigned => new
2016-08-17 17:57WeplNote Added: 0005239
2016-08-17 18:02WeplAssigned ToJohn Girvin =>
2016-08-17 19:50DenisNote Added: 0005268
2016-08-18 00:47StingRayAssigned To => StingRay
2016-08-18 00:47StingRayStatusnew => assigned
2019-06-24 12:01StingRayAssigned ToStingRay =>